/*
Theme Name:Affiliate Theme - Child
Theme URI:http://affiliatetheme.io
Description:Legen... wait for it... Dary!
Author:endcore Medienagentur
Author URI:http://endcore.com
Template:affiliatetheme
Version:1.0
*/

.mobile{ display:none; }

.product-list .caption{ padding:0; }
.product-list-title{ border-bottom:1px solid #e0e0e0; padding:10px; }
.product-list .row{ margin-left:0; margin-right:0; padding:10px 0; }
.list-products-table .product-list {box-shadow:0 0 10px -6px #ccc;}
.list-products-table .product-list .product-list-title{ 
	border-bottom:1px solid #e0e0e0;
	background:#e0e0e0; /* Old browsers */
	background:-moz-linear-gradient(-45deg,  #f2f2f2 0%, #cccccc 74%, #c4c4c4 77%, #a6a6a6 100%);
	background:-webkit-linear-gradient(-45deg,  #f2f2f2 0%,#cccccc 74%,#c4c4c4 77%,#a6a6a6 100%);
	background:linear-gradient(135deg,  #f2f2f2 0%,#cccccc 74%,#c4c4c4 77%,#a6a6a6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#a6a6a6',GradientType=1 );
}
.thumbnail[class*="product-"] { border:1px solid #e0e0e0 !important; }


/***** MAIN TABLES *****/
.main-table-overview{ width:100%; overflow:hidden; }
.main-table-overview .main-table-col-3, 
.main-table-overview .main-table-col-6{ float:left; border:2px solid #BCBDB1; padding:15px; min-height:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0.5%; }
.main-table-overview .main-table-col-3{ width:32.33%; height: 900px;}
.main-table-overview .main-table-col-6{ width:65.33%; border:none; padding:0 10px; }
.main-table-overview p{ margin:0; }
.main-table-overview br{ display:block; height:0; }
.main-table-overview .main-table-top-title{ background:#7aca6c; color:#FFF; font-size:18px; font-weight:600 !important; text-align:center; padding:.2rem; min-height:20px; display:flex; align-items:center; justify-content:center; margin:-15px -15px 0px; }
.main-table-overview .main-table-img{ display:block; width:100%; }
.main-table-overview .main-table-img .main-card-img{ width:100%; position:relative; min-height:166px; }
.main-table-overview .main-table-img .main-card-img:before{ content:''; background:rgba(0,0,0,0.01); position:absolute; top:0; left:0; right:0; bottom:0; z-index:2; pointer-events:none; display:block !important; }
.main-table-overview .main-table-img .main-card-img .ranking{ background:#A9A9A9; width:50px; height:50px; color:#FFF; text-align:center; line-height:50px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:absolute; top:0; left:0; z-index:15; }
.main-table-overview .main-table-img .main-card-img img{ display:block; position:relative; padding-top:1rem; width:auto; height:150px; margin:0 0 0 40px; border-radius:2px 2px 0 0; -moz-border-radius:2px 2px 0 0; -webkit-border-radius:2px 2px 0 0; }
.main-table-overview .main-table-img .main-card-img .form-image-logo input[type="submit"]{ display:block; width:100%; height:100%; position:absolute; top:0; background:none; border:none; padding:8px; }
.main-card-img .wertungtransparent{ display:block; position:absolute; bottom:15px; right:5px; font-size:.7rem; background:none; padding:0; width:100px; z-index:112; border:2px solid #777B81; }
.main-card-img .wertungtransparent .titel{ color:#FFF; padding:.2rem; font-size:1rem; background:#777B81 !important; }
.main-card-img .wertungtransparent .titel h4{ margin:0; font-size:15px; text-align:center; font-weight:700; color:#FFF; padding-bottom:1px; padding-top:1px; text-transform:none; line-height:1.2em; }
.main-card-img .wertungtransparent .gesamt .aktuell{ margin:auto; display:block; text-align:center; font-weight:300; color:#A9A9A9; margin-top:4px; font-size:10px; }
.main-card-img .wertungtransparent .gesamt .nummer{ margin:0 auto; padding:15px 0; background-color:rgba(255, 255, 255, 0.96); display:block; text-align:center; color:#ff8423; font-weight:500; font-size:1.9rem; line-height:1em; }
.main-card-img .wertungtransparent .gesamt .wort{ font-weight:600; font-size:13px; margin:auto; display:block; text-align:center; background:#777B81; color:#FFF; padding:.3rem .2rem; line-height:1em; text-transform: uppercase; }
.main-card-img .wertungtransparent .gesamt br{ display:none !important; }

.main-card-content h4{ min-height:55px; }
.main-card-content h4 a, 
.main-card-content h4 form input[type="submit"]{ text-decoration:underline; border:none; background:none; font-size:21px; font-weight:700; text-transform:uppercase; color:#777; padding:0; white-space:unset; text-align:left; font-family:inherit; color:#444; line-height:1.1em; }
.main-card-content h4 a:hover,
.main-card-content h4 form input[type="submit"]:hover{ text-decoration:none; }
.main-card-content ul.collection{border:none; margin:0.5rem 0 1rem 0; border-radius:2px; overflow:hidden; position:relative; padding:0; list-style-type:none; }
.main-card-content ul.collection li{position:relative; padding:4px 0px; font-size:13px; background-color:#fff; line-height:1.5rem; margin:0; border-bottom:1px solid #e0e0e0; color:#1e1e1e; }
.main-card-content ul.collection li span.badge {padding:0; right:0; font-size:13px; min-width:3rem; line-height:24px; color:#757575;  /*position:absolute;*/  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:right; text-align:right; background:none; top:0; }
.main-card-content ul.collection li span.badge-preis {padding:0; right:0; font-size:20px; min-width:3rem; line-height:inherit; color:#e40000; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:right; text-align:right; font-weight:bold;}
.main-card-content ul.collection li span.badge-preis .strike{ text-decoration:line-through; font-size:15px; color:#777; }
.main-card-content ul.collection li span.badge-preis strong{ color:#e40000; font-size:20px; padding-left:5px; }
.main-card-content ul.collection li i.left{ margin-right:10px; text-indent:-9999px; }
.main-card-content ul.collection li i.fa-check{ color:#7ab317; font-size:20px; }
.main-card-content ul.collection li i.fa-close{ color:#c01313; font-size:20px; }
.main-card-content ul.collection li i.material-icons{ text-indent:0 !important; transform:rotate(-90deg); -ms-transform:rotate(-90deg); -webkit-transform:rotate(-90deg); }
.main-card-content ul.collection li i.icon{ height:24px; width:24px; display:inline-block; background-size:100% !important; vertical-align:middle; }
.main-card-content ul.collection li i.icon-preis{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/preis.png') no-repeat; }
.main-card-content ul.collection li i.icon-fahrradtyp{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/fahrrad.png') no-repeat; }
.main-card-content ul.collection li i.icon-geeignet{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/suitable.png') no-repeat; }
.main-card-content ul.collection li i.icon-schaltung{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/schaltung.png') no-repeat; }
.main-card-content ul.collection li i.icon-scheibenbremsen{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/bremse.png') no-repeat; }
.main-card-content ul.collection li i.icon-akkukapazitat{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/akku.png') no-repeat; }
.main-card-content ul.collection li i.icon-leistung{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/leistung.png') no-repeat; }
.main-card-content ul.collection li i.icon-geschwindigkeit{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/geschwindigkeit.png') no-repeat; }
.main-card-content ul.collection li i.icon-reichweite{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/distance.png') no-repeat; }
.main-card-content ul.collection li i.icon-motorposition{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/engine.png') no-repeat; }
.main-card-content ul.collection li i.icon-lcd{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/lcd_circuit.png') no-repeat; }

.main-card-content ul.collection li:last-child{ border-bottom:none; min-height:50px; }
.main-table-buttons a, 
.main-table-buttons input[type="submit"]{ position:relative; cursor:pointer; display:block; overflow:hidden; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; vertical-align:middle; z-index:1; will-change:opacity, transform; transition:all .3s ease-out; text-decoration:none; color:#fff; text-align:center; letter-spacing:.5px; border:none; border-radius:2px; height:36px; line-height:36px; outline:0; padding:0 2rem; text-transform:uppercase; margin-bottom:15px; font-size:18px; font-weight:300; font-family:"Open Sans"; }
.main-table-buttons .button-1{ background-color:#ff8423 ; text-indent:40px; font-weight:normal !important; color:#FFF !important; box-shadow: 0px 1px 9px 3px #d0d0d0;}
.main-table-buttons .button-1:hover{ background-color:#ea6700;}
.main-table-buttons .button-2{ background-color:#93BD87; width:100%; }
.main-table-buttons .button-2:hover{ background-color:#72A564; }
.main-table-buttons .button-3{ background-color:#93BD87; width:100%; }
.main-table-buttons .button-3:hover{ background-color:#72A564; }
.main-table-buttons i{margin-left:15px; float:right; line-height:inherit; }
.main-table-buttons i.icon{ width:24px; height:24px; display:inline-block; background-size:100% !important; text-indent:-9999px; margin-top:6px; }
.main-table-buttons i.icon-magnifying-glass{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/icon_magnifying_glass.png') no-repeat center top; background-size:auto 100% !important; }
.main-table-buttons i.icon-shopping-cart, 
.main-table-buttons input[type="submit"]{ background:url('https://www.e-bike-testberichte.de/wp-content/uploads/2020/05/icon_shopping_cart.png') no-repeat #93BD87 right 34px center; background-size:24px 24px; }

.main-table-ratings{ text-align:right; overflow:hidden; width:100%; border:2px solid #73bd668c; padding:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; margin-bottom: 7px; transition: all 0.5s;}
.main-table-ratings > div{ float:right; }
.main-table-ratings .rwp-rating-stars{ cursor:pointer; }
.main-table-ratings .rwp-rating-stars-count{ padding:2px 10px; margin-top:1px; }
.main-table-ratings .rwp-rating-stars-count a{ font-size:16px; color:#93BD87;}
.main-table-ratings .rwp-rating-stars-count a:hover{ text-decoration:none; }
.main-table-ratings:hover{ background:#73bd668c; }
.main-table-ratings:hover a{ color:#FFF; }
.main-table-ratings a{ color:#93BD87; display:block; }
.main-table-ratings .fa{ font-size:25px; vertical-align:middle; }
.main-table-ratings .fa-star, 
.main-table-ratings .fa-star-half-o{ color:#f3961d; }

.main-table-shop{ margin-bottom:8px; border:2px solid #73bd668c; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; transition: all 0.5s;}
.main-table-shop br{ display:none; }
.main-table-shop form{ display:block; margin:0; width:100%; padding:0; }
.main-table-shop form button{ display:block; background:none; margin:0; padding:0; width:100%; border:none; }
.main-table-shop .main-btn-shop-container{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:flex; align-items:center; justify-content:space-between; height:35px; }
.main-table-shop .shop-logo{ width:36%; padding:10px 5px; text-align:center; }
.main-table-shop .shop-logo img{ max-height:24px; width:auto; margin:0 auto; display:block; }
.main-table-shop .shop-price{ width:32%; padding:5px; color:#B12704; font-weight:700; text-align:center; font-size:14px; font-weight:600; }
.main-table-shop .shop-price del{ display:none; }
.main-table-shop .shop-link{ width:32%; padding:5px; text-align:center; }
.main-table-shop .shop-link a{ background:none; color:#93BD87; text-decoration:underline; padding:0; font-size:14px; font-weight:600; }
.main-table-shop .shop-link a:hover{ text-decoration:none; }
.main-table-shop:hover{ background:#73bd668c; cursor:pointer; border:2px solid #73bd668c !important;}
.main-table-shop:hover a{ color:#FFF; }

/* Table Technische Details */


.table_all_headline{            
    font-weight: bold;
    font-size: 15px;    
    background-color: #ddebc3;
    color: #777777;    
    padding: 7px 0 7px 7px;    
    clear: both;
    vertical-align: middle;
}

.table_all {border: 1px solid #ddebc3 !important;}

.table_all_left  { background-color: #fcfffe;color: #777; padding: 3px 3px 3px 20px; vertical-align: middle; }
.table_all_right   { background-color: #ffffff; padding: 3px; vertical-align: middle; }


/* Info */
p.info {border-left: 6px solid green; background-color: #7ab31742; padding: 10px;}


span.badge {background: #f3961d;}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {background: #d0d0d0;}
.nav-tabs > li > a {background: #cfe6a5; color: #656565;}


.comment-form-cookies-consent{ display:flex; align-items:first baseline; }
.comment-form-cookies-consent label{ padding-left:10px; font-weight:400; }
#commentform .rating .rating-star:before{ content:"\f005"; color:#d7d9db; }
#commentform .rating .rating-star:hover:before,
#commentform .rating .rating-star:hover ~ .rating-star:before{ color:#f9ca3e; }


@media only screen and (max-width:1023px){
	.main-table-overview .main-table-col-3, 
	.main-table-overview .main-table-col-6{ float:none; width:99%; } 
	.main-table-col-3 .main-table-img .main-card-img img{ margin: auto; }
}
@media only screen and (max-width:768px){
	.mobile{ display:block; }
	.desktop{ display:none; }
}
@media only screen and (max-width:480px){
	.main-card-img .wertungtransparent{ display:none; }
	.main-table-overview .main-table-col-3, 
	.main-table-overview .main-table-col-6{ padding:5px; width:100%; margin:20px 0; }
	.main-card-content ul.collection li i.icon{ height: 20px; width: 20px; }
	.main-card-content ul.collection li{ font-size:11px; letter-spacing: -0.4px; }
	.main-card-content ul.collection li i.left{ margin-right:5px; }
	.main-card-content ul.collection li span.badge{ font-size:11px; }
	.main-card-content ul.collection li span.badge strong{ font-size:13px; }
}

 /* BILDER MOBIL 100% BREITE */

@media only screen and (max-width:767px){
	.wp-block-image img {
		width: 100%;
	}
	.wp-block-image .alignright, .wp-block-image .alignleft {
		width: 100%;
		margin: 0 0 1.5em 0 !important;
		float: none !important;
	}
}

/* Apple Button */
input[type=submit] {-webkit-appearance: none; !important}